@charset "utf-8";
/* CSS Document */
/* using this for legacy code: http://the-echoplex.net/flexyboxes*/
@font-face {
	font-family:'PoiretOne-Regular';
	src:url(../fonts/PoiretOne-Regular);
	src: url(../fonts/PoiretOne-Regular.eot); /* IE9 Compat Modes */
    src: url(../fonts/PoiretOne-Regular.eot?#iefix) format('embedded-opentype'), /* IE6-IE8 */
       url(../fonts/PoiretOne-Regular.woff) format('woff'), /* Pretty Modern Browsers */
       url(../fonts/PoiretOne-Regular)  format('truetype'), /* Safari, Android, iOS */
       url(../fonts/PoiretOne-Regular.svg#svgFontName) format('svg'); /* Legacy iOS */
}
@font-face {
	font-family:'SD-Georgia-Light';
	src:url(../fonts/SD-Georgia-Light.ttf);
	src: url(../fonts/SD-Georgia-Light.eot); /* IE9 Compat Modes */
    src: url(../fonts/SD-Georgia-Light.eot?#iefix) format('embedded-opentype'), /* IE6-IE8 */
       url(../fonts/SD-Georgia-Light.woff) format('woff'), /* Pretty Modern Browsers */
       url(../fonts/SD-Georgia-Light.ttf)  format('truetype'), /* Safari, Android, iOS */
       url(../fonts/SD-Georgia-Light.svg#svgFontName) format('svg'); /* Legacy iOS */
}

/*for older browsers*//*NOTE: NEED TO REVIEW THE USE OF THIS*/
header, footer, main, p, div{
    display: block; 
}

body, h1, h2, h3, h4, div, ul, li, p, img, main, figure, div {
	margin: 0;
	padding:0;
}
html {
     overflow-y: scroll;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent;
}
/*for bottom of page footer*/
html {
  height: 100%;
  box-sizing: border-box;
}
*,
*:before,
*:after {
  box-sizing: inherit;
}
/*end of for bottom of page footer*/
a {
	text-decoration:none;
	outline:none;
	color:inherit;
	padding:1px;
}
a:visited, a:hover, a:active, a:focus {
	text-decoration:none;
	outline:none;
}
a:hover {
	color:#cd0044;
	background-color:transparent;
}
a:active {
	outline:none;
	text-decoration:none;
}
.go-top {
	font-size:1.4em;
	position:fixed;
	bottom: 2.8em;
	right:1em;
	text-decoration:none;
	color:inherit;
	background: -moz-linear-gradient(270deg, rgba(207,246,255,1) 0%, rgba(134,174,204,1) 100%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(207,246,255,1)), color-stop(100%, rgba(134,174,204,1))); 
    background: -webkit-linear-gradient(270deg, rgba(207,246,255,1) 0%, rgba(134,174,204,1) 100%); 
    background: -o-linear-gradient(270deg, rgba(207,246,255,1) 0%, rgba(134,174,204,1) 100%); 
    background: -ms-linear-gradient(270deg, rgba(207,246,255,1) 0%, rgba(134,174,204,1) 100%); 
    background: linear-gradient(180deg, rgba(207,246,255,1) 0%, rgba(134,174,204,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CFF6FF', endColorstr='#86AECC',GradientType=0 ); 
    background-repeat:no-repeat; 
	
	padding: 0.4em 0.8em 0.4em;
	border-radius:10px;
	display:none;
}
header img {
    border: none;/*for IE to stop border on linked logo*/
}

body {
	font-weight:500;
    font-family:'PoiretOne-Regular',cursive;
	font-size:1em;
	color:#000000;
	/*For bottom of the page footer*/
	position: relative;
    margin: 0;
    padding-bottom: 2rem;
    min-height: 100%;
	/*end of for bottom of page footer*/
	background: -moz-linear-gradient(270deg, rgba(207,246,255,1) 0%, rgba(134,174,204,1) 100%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(207,246,255,1)), color-stop(100%, rgba(134,174,204,1))); 
    background: -webkit-linear-gradient(270deg, rgba(207,246,255,1) 0%, rgba(134,174,204,1) 100%); 
    background: -o-linear-gradient(270deg, rgba(207,246,255,1) 0%, rgba(134,174,204,1) 100%); 
    background: -ms-linear-gradient(270deg, rgba(207,246,255,1) 0%, rgba(134,174,204,1) 100%); 
    background: linear-gradient(180deg, rgba(207,246,255,1) 0%, rgba(134,174,204,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CFF6FF', endColorstr='#86AECC',GradientType=0 ); 
	
	background-repeat:no-repeat;
	background-attachment: fixed;/*this extends background to full height but must be put after gradient*/
	border:6px solid #FDFDFD;
	
	/*Improve test rendering on mobile browsers*/
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
   
   display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap:nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
	-webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.select {
	-webkit-user-select: text;
    -moz-user-select: text;   
    -ms-user-select: text; 
    user-select: text;    
}
h1 {
	line-height:1.2em;
	padding:0.6em 0em 0.6em;
	text-align: center;
	width:100%;/*for IE10*/
	font-family: 'Work Sans', sans-serif;
	font-size:2.4em;
	font-weight: bold;
	letter-spacing:0.1em;
	word-spacing:0.1em;
	color: #FFF;
	text-shadow: .025em .125em .125em rgba(90, 90, 90, .6);
}
h2 {
	font-family:'PoiretOne-Regular';
	font-size:2.8em;
	line-height:1.6em;
	padding-bottom:.4em;
	text-align: center;
	width:100%;/*for IE10*/
}
.text-wrap {
	width:100%;/*for IE10 this works for the header text*/
}
.clear {
	clear:both;/*for IE9*/
}
p {
	font-size:1.2em;
	width:100%; /*for IE10*/
	padding-bottom:0.4em;
}
.p-center {
	text-align:center;
}
.p-nopad {
	padding-bottom:0em;
}
.p-more {
	color: #369;
	font-weight:600;
	text-shadow:1px 2px 1px #fff;
	font-size:1.2em;
}
.bold {
	font-weight: 600;
}
.blue {
	color: #369;
}
.star {
	line-height:1.6em;
	color: #C36;
	text-shadow:1px 2px 4px #FFF;
}
.italic {
	font-style:italic;
}
.fade {
	-webkit-animation-name: fade; 
    -webkit-animation-duration: 9s; 
	-webkit-animation-iteration-count:1;
	-webkit-animation-delay:0s;
    animation-name: fade;
    animation-duration: 9s;
	animation-iteration-count:1;
	animation-delay:0s;
	
}
@-webkit-keyframes fade {
	 to {opacity: 1;}
    from { opacity: 0;}
}
@keyframes fade {
	 to {opacity: 1;}
    from {opacity: 0;}
}
.flash {
	-webkit-animation-name: flash; 
    -webkit-animation-duration: 0.5s; 
	-webkit-animation-delay:6s;
	-webkit-animation-iteration-count:3;
    animation-name: flash;
	animation-delay:6s;
    animation-duration: 0.5s;
	animation-iteration-count: 3;
}
@-webkit-keyframes flash {
    to {opacity: 1;}
    from { opacity: 0;}
}
@keyframes flash {
	 to {opacity: 1;}
    from { opacity: 0;}
}

/*------------------------*/
.move {
  -webkit-animation: stretch 1.6s ;
  -webkit-animation-iteration-count:1;
  animation: stretch 1.6s ;
  animation-iteration-count:1;
}
@-webkit-keyframes move {
  0%,
  20%,
  40%,
  80%,
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  40% {
    -webkit-transform: translateY(+20px);
            transform: translateY(+20px);
  }
   60% {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
   90% {
    -webkit-transform: translateY(+10px);
            transform: translateY(+10px);
  }
}
@keyframes stretch {
  0%,
  20%,
  40%,
  80%,
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  40% {
    -webkit-transform: translateY(+20px);
            transform: translateY(+20px);
  }
 
   60% {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
   80% {
    -webkit-transform: translateY(+10px);
            transform: translateY(+10px);
  }
}
/*--------------*/
.frame {
	border:1px solid #F2F2F2;
	border-radius:10px;
	padding:6px;
	margin-top:14px;
	background-color:#F2F2F2;
		-webkit-box-shadow: 0 10px 6px -6px #777;
       -moz-box-shadow: 0 10px 6px -6px #777;
            box-shadow: 0 10px 6px -6px #777;
			border-left: 1px solid #FFF;
			border-top:	1px solid #FFF;	
}
.frame img {
	border-radius:10px;
}
#wrapper {
	padding: 0px 50px 0px;
	margin: 0px 0px;
	width:100%;
	display: -ms-flexbox;/*Flex added 26/3/18 for border to display .border at 90% on some devices*/
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap:nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
	-webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.border {
	padding:0px 0px 0px;
	min-width:1240px;
	max-width:100%;/*NEED the for IE smaller viewports*/
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
	padding: 0px 0px;
	margin: 0px 0px;
	width:100%;
	min-height: 100vh;/*this solves my IE problem and also border bottom problem*/
}
 header {
	width:100%;/*for IE10*/
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap:nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
	font-family:'SD-Georgia-Light', serif;
	font-size:4.8em;
	font-size:5em;
	line-height:1em;
	text-shadow:1px 2px 4px #FFF;
	padding-bottom:4px;
	padding-top:20px;
	text-align: center;
	-webkit-box-shadow: 0 12px 32px 0px #FFF;
       -moz-box-shadow: 0 12px 32px 0px #FFF;
            box-shadow: 0 12px 32px 0px #FFF;
    background: -moz-linear-gradient(90deg, rgba(207,246,255,1) 0%, rgba(134,174,204,1) 100%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(134,174,204,1)), color-stop(100%, rgba(207,246,255,1))); 
    background: -webkit-linear-gradient(90deg, rgba(207,246,255,1) 0%, rgba(134,174,204,1) 100%); 
    background: -o-linear-gradient(90deg, rgba(207,246,255,1) 0%, rgba(134,174,204,1) 100%); 
    background: -ms-linear-gradient(90deg, rgba(207,246,255,1) 0%, rgba(134,174,204,1) 100%); 
    background: linear-gradient(0deg, rgba(207,246,255,1) 0%, rgba(134,174,204,1) 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#86AECC', endColorstr='#CFF6FF',GradientType=0 ); 
    -webkit-user-select: none; 
    -moz-user-select: none; 
    -ms-user-select: none;   
    user-select: none;  
}
 main {
	/*margin-bottom:2px;*/ /*because footer has been taken out of the flow*/
	width:100%;
    max-width:1400px;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-align-content: center;
	-ms-flex-line-pack: center;
	align-content: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	background: -moz-linear-gradient(90deg, rgba(207,246,255,1) 0%, rgba(134,174,204,1) 100%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(134,174,204,1)), color-stop(100%, rgba(207,246,255,1))); 
    background: -webkit-linear-gradient(90deg, rgba(207,246,255,1) 0%, rgba(134,174,204,1) 100%);
    background: -o-linear-gradient(90deg, rgba(207,246,255,1) 0%, rgba(134,174,204,1) 100%); 
    background: -ms-linear-gradient(90deg, rgba(207,246,255,1) 0%, rgba(134,174,204,1) 100%); 
    background: linear-gradient(0deg, rgba(207,246,255,1) 0%, rgba(134,174,204,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#86AECC', endColorstr='#CFF6FF',GradientType=0 ); 
    -webkit-user-select: none; 
    -moz-user-select: none; 
    -ms-user-select: none;   
    user-select: none; 
	padding:20px 80px 20px;/*same as statement side padding*/
}
.about-main {
	width:100%;
    max-width:1400px;
	padding-top:0px;
}

.about-main p {
	font-size:2em;
	font-weight:400;
	line-height:1.4em;
	padding-left:1em;
	padding-right:1em;
}
.about-main ul {
	font-size:2em;
	font-weight:400;
	line-height:1.4em;
	max-width:1400px;/*need to check all*/
	padding-left:3em;
	padding-right:1.8em;
	list-style-type:none;
	list-style-position: inside;
    text-indent: -1em;/*to indent second line on list*/
	padding-top:0em;
}
.about-main ul li{
	padding-bottom:0em;
	margin-bottom:0em;
}
.statement {
	padding:30px 80px 30px;/*statement side padding the same as main*/
	width:100%;/*for IE10*/
	max-width:1400px; /*statement max width the same as main*/
	background: -moz-linear-gradient(270deg, rgba(207,246,255,1) 0%, rgba(134,174,204,1) 100%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(207,246,255,1)), color-stop(100%, rgba(134,174,204,1))); 
    background: -webkit-linear-gradient(270deg, rgba(207,246,255,1) 0%, rgba(134,174,204,1) 100%); 
    background: -o-linear-gradient(270deg, rgba(207,246,255,1) 0%, rgba(134,174,204,1) 100%); 
    background: -ms-linear-gradient(270deg, rgba(207,246,255,1) 0%, rgba(134,174,204,1) 100%); 
    background: linear-gradient(180deg, rgba(207,246,255,1) 0%, rgba(134,174,204,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CFF6FF', endColorstr='#86AECC',GradientType=0 ); 
   -webkit-user-select: none; 
    -moz-user-select: none; 
    -ms-user-select: none;   
    user-select: none;  
	margin-top:6px;
}
.statement h1 {
	text-shadow: #3975A7 0.025em 0.125em 0.125em;
}
.statement p {
	font-size:2em;
	font-weight:400;
	line-height:1.4em;
	margin-bottom:0.2em;
	padding-left:1em;
	padding-right:1em;
}
.statement ul {
	font-size:2em;
	font-weight:400;
	line-height:1.4em;
	max-width:1400px;/*need to check all*/
	padding-left:3em;
	padding-right:1.8em;
	list-style-type:none;
	list-style-position: inside;
    text-indent: -1em;/*to indent second line on list*/
	padding-top:0em;
}
.statement ul li{
	padding-bottom:0em;
	margin-bottom:0em;
}
.about-statement {
	padding-bottom:0px;
}
.about-statement p{
	padding-bottom:0px;
	margin-bottom:0px;
}
/*------------MENU------------------------*/

.home-list {
	width:100%;/*for IE10*/
	font-family: 'Work Sans', sans-serif;
	padding-top:0em;
	margin-top:0em;
	margin-bottom:0em;
	padding-bottom:0em;
}
.home-list ul {
	width:100%;/*for IE10*/
	list-style-type:none;
	line-height:0.8em;
	margin:0 auto;
	text-align: center;
	padding-top:0em;
	padding-left: 0em;
    padding-right: 0em;
	padding-bottom:0em;
}
.home-list ul li {
	display:inline;
	font-size:0.6em;
	letter-spacing:0.1em;
	color: #FFF;
	padding-left:1em;
	padding-right:1em;
	padding-top:0em;
}
/*-----------END MENU-------------*/
.slogan {
    font-size: 2.1em;
	color:#4682B4;
    text-align: center;
	padding:0.6em 0em 0em;
	text-shadow: 0em 0.25em 0.1em rgba(0,0,0,0.2), 0em 0.5em 0.8em rgba(0,0,0,0.1), 0em 2em 2em rgba(0,0,0,0.1);
	text-shadow: .025em .125em .125em rgba(90, 90, 90, .6);
}
.slogan p {
	line-height:1.2em;
	padding-left: 0em;
    padding-right: 0em;
}

.group {
	width:100%;
	max-width:700px;
}
.group-item {
	width:50%;/*for IE10*/
	margin:0 auto;/* auto to make boxes align at centre & 0 to help with IE and Chrome */
	padding:1.8em 0.2em 1.8em;
	text-align:center;
	font-size:2.2em;
	font-weight:800;
	height:100%; /*this works for Firefox but not Chrome or Edge*/
	min-height:100%;
	float:left;/*added 5/3/18 for IE9*/
	overflow:hidden;/*to ensure structure is maintained*/
	background-color:#F2F2F2;
	   -webkit-user-select: none; 
    -moz-user-select: none; 
    -ms-user-select: none;   
    user-select: none;  
}
.group-item a {
	padding: 2em;     
    margin: -2em; 
	padding: 3em;     
    margin: -3em; 
}
.item-1 {
	border-bottom-right-radius: 30%;
	border-top-left-radius:6%;
	border:1px solid #000;
	border-bottom:none;
	-webkit-box-shadow: 0 10px 6px -6px #777;
       -moz-box-shadow: 0 10px 6px -6px #777;
            box-shadow: 0 10px 6px -6px #777;
			border-left: 1px solid #FFF;
			border-top:	1px solid #FFF;	
}
.item-1-b {
	border-bottom-right-radius: 30%;
	border-top-left-radius:6%;
	border:1px solid #000;
	border-bottom:none;
	  background-color:#E1F7FD;
	-webkit-box-shadow: 0 10px 6px -6px #777;
       -moz-box-shadow: 0 10px 6px -6px #777;
            box-shadow: 0 10px 6px -6px #777;
			border-left: 1px solid #FFF;
			border-top:	1px solid #FFF;	
}


.item-2 {
	border-bottom-left-radius: 30%;
	border-top-right-radius:6%;
	border:1px solid #000;
	border-bottom:none;
	-webkit-box-shadow: 0 10px 6px -6px #777;
       -moz-box-shadow: 0 10px 6px -6px #777;
            box-shadow: 0 10px 6px -6px #777;
			border-right: 1px solid #FFF;
			border-top:	1px solid #FFF;	
}
.item-2-b {
	border-bottom-left-radius: 30%;
	border-top-right-radius:6%;
	border:1px solid #000;
	border-bottom:none;
	  background-color:#E1F7FD;
	-webkit-box-shadow: 0 10px 6px -6px #777;
       -moz-box-shadow: 0 10px 6px -6px #777;
            box-shadow: 0 10px 6px -6px #777;
			border-right: 1px solid #FFF;
			border-top:	1px solid #FFF;	
}

.item-3 {
	border-top-right-radius: 30%;
	border-bottom-left-radius:6%;
	border:1px solid #000;
	border-bottom:none;
	background-color:#F2F2F2;
	-webkit-box-shadow: 0 10px 6px -6px #777;
       -moz-box-shadow: 0 10px 6px -6px #777;
            box-shadow: 0 10px 6px -6px #777;
			border-left: 1px solid #FFF;	
}

.item-3-b {
	border-top-right-radius: 30%;
	border-bottom-left-radius:6%;
	border:1px solid #000;
	border-bottom:none;
	  background-color:#E1F7FD;
	-webkit-box-shadow: 0 10px 6px -6px #777;
       -moz-box-shadow: 0 10px 6px -6px #777;
            box-shadow: 0 10px 6px -6px #777;
			border-left: 1px solid #FFF;	
			
}
.item-4 {
	border-top-left-radius: 30%;
	border-bottom-right-radius:6%;
	border:1px solid #000;
	border-bottom:none;
	-webkit-box-shadow: 0 10px 6px -6px #777;
       -moz-box-shadow: 0 10px 6px -6px #777;
            box-shadow: 0 10px 6px -6px #777;
			border-right: 1px solid #FFF;	
}
.item-4-b {
	border-top-left-radius: 30%;
	border-bottom-right-radius:6%;
	border:1px solid #000;
	border-bottom:none;
	  background-color:#E1F7FD;
	-webkit-box-shadow: 0 10px 6px -6px #777;
	   -moz-box-shadow: 0 10px 6px -6px #777;
			box-shadow: 0 10px 6px -6px #777;
	border-right: 1px solid #FFF;
	
				
}
.go-back{
	margin:0 auto;/* auto to make boxes align at centre & 0 to help with IE and Chrome */
	padding:4em 0em 1em;
	max-width:1000px;
	z-index:1;/*to put in front of accordion content*/
}
.go-back-item{
	
	font-size:2em;
	font-weight:600;
	text-align:center;
	line-height:1em;
	padding:1.6em 1em 0.8em;
	border-radius:50%;
	border:1px solid #FFF;
	-webkit-box-shadow: 0 10px 6px -6px #777;
       -moz-box-shadow: 0 10px 6px -6px #777;
            box-shadow: 0 10px 6px -6px #777;
}
.go-back-item a {
	padding: 2em;  /*extend the click area*/   
    margin: -2em; 
}


 .contact {
	padding:10px 0px 40px;
	width:100%;
	max-width:1400px; /*contact max width the same as main*/
    background: -moz-linear-gradient(270deg, rgba(207,246,255,1) 0%, rgba(134,174,204,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(207,246,255,1)), color-stop(100%, rgba(134,174,204,1)));
    background: -webkit-linear-gradient(270deg, rgba(207,246,255,1) 0%, rgba(134,174,204,1) 100%);
    background: -o-linear-gradient(270deg, rgba(207,246,255,1) 0%, rgba(134,174,204,1) 100%); 
    background: -ms-linear-gradient(270deg, rgba(207,246,255,1) 0%, rgba(134,174,204,1) 100%); 
    background: linear-gradient(180deg, rgba(207,246,255,1) 0%, rgba(134,174,204,1) 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CFF6FF', endColorstr='#86AECC',GradientType=0 ); 
    border-bottom: 1px solid #000;
	-webkit-box-shadow: 0 10px 6px -6px #777;
       -moz-box-shadow: 0 10px 6px -6px #777;
            box-shadow: 0 10px 6px -6px #777;
	margin-bottom:20px;
 }
 .contact p {
	 font-size:2em;
 }
 /*---------------------------here is the page content----------------------------*/
.content-2-container{
	max-width:1100px;
	width:100%;
	margin:10px auto;
	padding:1.4em 1em 1em 1em;
	background-color:#E1F7FD;
	box-shadow: 0 10px 6px -6px #777;
	border-bottom:1px solid #FFF;
	border-radius:10px;
	 border-top:1px solid #FFF;
	 background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(225,247,253,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(225,247,253,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(225,247,253,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(225,247,253,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(225,247,253,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(225,247,253,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e1f7fd', GradientType=0 );
	 
}

 .content-2 {
	
	font-size:1.4em;
	font-size:1.6em;
	font-weight:500;
 }
 
 /*-----------------------------end page content----------------------------------*/
ul {
	list-style-type:circle;
	list-style-position: outside;
	width: 100%;
	max-width:1050px;
	margin-right:1em;/*this combination of margin and padding now perfect for all viewports*/
	margin-left:1em;
	padding:0.5em 2em 0.5em 0.5em;
}
li {
	padding-bottom: 0.6em;
}
ul.sub {
	list-style-type:none;
	margin-left:1em;
	list-style-position: inside;
    text-indent: -1em;/*to indent second line on list*/
}
ul.sub li{
	padding-bottom:0px
}
/*-----------Here is the accordion--------------------*/

.accordion-center {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
    max-width: 100%;/*for IE 19/3/18*//*IMPORTANT FOR IE*/
}
.accordion-container{
	max-width:1100px;
	margin:auto;
	width: 100%;/*for IE 19/3/18*/
}

.accordion-container h3 {
	text-align:left;
}
button.accordion{
	cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-family: 'PoiretOne-Regular';
	font-size: 2.4em;
	font-weight:800;

	line-height:1.4em;
	color: rgb(0,0,0);
    transition: 0.6s ease-in-out;
	border-radius: 10px;

   background: -moz-linear-gradient(270deg, rgba(207,246,255,1) 0%, rgba(134,174,204,1) 100%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(207,246,255,1)), color-stop(100%, rgba(134,174,204,1))); 
    background: -webkit-linear-gradient(270deg, rgba(207,246,255,1) 0%, rgba(134,174,204,1) 100%); 
    background: -o-linear-gradient(270deg, rgba(207,246,255,1) 0%, rgba(134,174,204,1) 100%); 
    background: -ms-linear-gradient(270deg, rgba(207,246,255,1) 0%, rgba(134,174,204,1) 100%); 
    background: linear-gradient(180deg, rgba(207,246,255,1) 0%, rgba(134,174,204,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CFF6FF', endColorstr='#86AECC',GradientType=0 ); 
   background-repeat:no-repeat; 
}
button::-moz-focus-inner {
    border: 0;
}

button.accordion.active, button.accordion:hover {
	outline: none;
}
button.accordion:hover {
	color:#FFF;
}
button.accordion:after {
    content: '\02795';
	font-size:0.6em;
    color:rgb(0,0,0);
    float: right;
    margin-left: 5px;
}
button.accordion.active:after {
    content: "\2796";
	font-size:0.6em;
	color:rgb(0,0,0);
}
div.content{
	font-size:1.6em;
	font-weight:500;

    background-color:#E1F7FD;
	max-height: 0;
    overflow: hidden;
    transition: 0.5s ease-in-out;
    opacity: 0;
	border-left:1px solid #FFF;
	border-right:1px solid #FFF;
	margin:0px 10px;
	box-shadow: 0 10px 6px -6px #777;
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(225,247,253,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(225,247,253,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(225,247,253,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(225,247,253,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(225,247,253,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(225,247,253,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e1f7fd', GradientType=0 );
}
div.content.show{
	opacity: 1;
    max-height: 20000px;  /*need to check this height if content changed*/
}
div.content p {
	padding:0em 1em 1em 2em;
	font-size:0.9em;
	font-weight:500;
}
	
/*------------------------this is the END accordion--------------------------------*/

footer {
	font-family: 'Work Sans', sans-serif;
	font-size: 0.9em;
	font-weight:300;
	color: #000000;
	text-align:center;
  /*for bottom of the page footer*/
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	padding: 5rem 1rem 1rem;
	/*end for bottom of the page footer*/
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
	 -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
}
/*-------------------------------------------------------------------------------*/


@media screen and (max-width:1400px) {
	header {
		padding-top: 10px;
	}
	.border {
	  min-width:0px;
	}
	#wrapper {
		padding:0px 40px 0px;
		max-width:90%;/*Added 26/3/18*/
	}
	.statement {
		padding:20px 40px 10px;/*statement side padding the same as main*/
	}
	main{
	padding:10px 40px 20px;
	}
	h2 {
	font-size:2.6em;
	line-height:1.4em;
	padding-bottom:.4em;
}
}

@media screen and (max-width:1024px) {
    header {
		padding:0px 14px 10px;
	}
	#wrapper {
		padding:0px 20px 0px;
		max-width:90%;/*Added 26/3/18*/
	}
	.statement p {
		padding-left:0.5em;
		padding-right:0.5em;
	}
	.statement ul {
		padding-left:1em;
		padding-right:0.5em;
	}
	.about-main p {
		padding-left:0.5em;
		padding-right:0.5em;
	}
	.about-main ul {
		padding-left:1em;
		padding-right:0.5em;
	}
}

@media screen and (max-width:800px) {
	#wrapper {
		padding:0px 0px 0px;
	    max-width:100%;/*Added 26/3/18*/
	}
	.statement {
		padding:20px 10px 10px;
	}
	main {
		padding:10px 10px 10px;
		padding:10px 10px 10px;
	}
	
	body {
		font-size:0.9em;
	}
	.content-2-container{
		padding:1em 2em 0.5em 0.2em;
	}
	ul.sub {
		margin-left:1em;
	}
}
@media screen and (max-width: 600px) {
	 body {
		font-size:.8em;
	}
	.statement {
		padding:20px 10px 6px;/*statement side padding the same as main*/
	}
	
	main {
		padding:0px 10px 4px;
	}
	 div.content {
		font-weight:bold;
	}
	.content-2 {
		font-weight:bold;
	}
	.frame img {
	width:450px;
	height:450px;
}
}
@media screen and (max-width: 500px) {
	body {
		font-size:0.5em;
	}
	h1 {
		color:#000;
		text-shadow:none;
	}
	.statement h1 {
		color:#000;
		text-shadow:none;
	}
	
	.statement p {
		font-weight:bold;
	}
	.statement ul {
		font-weight:bold;
	}
	.about-main p {
		font-weight:bold;
	}
	.about-main ul {
		font-weight:bold;
	}
		.slogan {
			text-shadow:none;
	}
   .contact {
	  padding:20px 0px 10px;
	 }
	.frame img {
	  width:350px;
	  height:350px;
}
}


@media screen and (max-width: 400px) {
	body {
		font-size:0.4em;
	}
	.statement ul {
	padding-left:0em;
	list-style-position: outside;
    text-indent: 0em;
	}
	.about-main ul {
	padding-left:0em;
	list-style-position: outside;
    text-indent: 0em;
	
	}
	.content-2-container{
	padding:1em 0.25em 0.25em 0.25em;
	}
	.frame img {
	  width:200px;
	  height:200px;
    }
	.home-list {
		display:none;
	}
}

	
@media screen and (max-width: 260px) {
	body {
		font-size:0.3em;
	}
	.frame img {
		display:none;
	  
    }
	
}
@media screen and (max-width: 220px) {
	main {
		display:none;
	}
}